System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum

If the IsMixed property is set to true on the ContentModel property that has the type XmlSchemaComplexContent, the value returned here is Mixed. If the IsMixed property is false, the value is either Empty or ElementOnly.

If the type on the ContentModel property has the type XmlSchemaSimpleContent, this value is always TextOnly.

Enumerations for the content model of the complex type. This represents the content in the post-schema-validation information set (infoset).

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaContentType To be added

  Element-only content.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaContentType To be added

  Empty content.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaContentType To be added

  Mixed content.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Schema.XmlSchemaContentType To be added

  Text-only content.